/*

 Theme Name: Uncle Brian

 Author: justpurple webdesign

 Description: Uncle Brian Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

.ngg-gallery-thumbnail img {
    border: 0px !important;
    padding: 0px !important;
}

#main-content {
background-color: #009344 !important;
}

.homebox {
background: #fff;
color: white;
padding-bottom: 5px;
}

@media screen and (min-width: 1000px) {
.platypusimage {
    position: absolute !important;
    top: 19% !important;
    right: -9% !important;
}

.sunimage {
    position: absolute !important;
   top: 28% !important;
right: -4% !important;
}
}

@media screen and (max-width: 1000px) {
.platypusimage {
 position: absolute !important;
    top: auto !important;
    right: -9% !important;
width: 30%;
}

#wpfb_tab_img1 {
width: 35px !important;
height: auto !important;
}

#tab1 {
left: -59px !important;
}

#tab2 {
left: -59px !important;
top: 313px;
}

#wpfb_tab_img2 {
width: 35px !important;
height: auto !important;
}

.sunimage {
 position: absolute !important;
    top: auto !important;
    right: -9% !important;
width: 30%;
}}

@media screen and (max-width: 1200px) {
#top-menu li {
    padding-right: 13px !important;
}

#top-menu li a {
    font-size: 20px !important;
}
}

.et_pb_section:last-of-type {
    padding: 54px 0;
    background-image: url('https://unclebrians.com.au/wp-content/uploads/2016/04/background-white.png');
    background-size: 100%;
    background-repeat: no-repeat !important;
    background-position: bottom;
    background-color: #26904d;
}

.et_pb_section {
	    background-color: #26904d;
}

#main-content {
background-color: #009344 !important;
}


.tourbox {
background: #FE9900;
text-align: center;
padding: 15px 5px 4px 5px !important;
border-radius: 7px;
}

.tourbox h1 {
color: white !important;
font-size: 28pt !important;
}

#et-top-navigation {
font-family: 'Hands' !important;
}

h1, h2, h3, h4 {
font-family: 'Hands' !important;
}

@font-face {
  font-family: 'Hands';
  src: url('https://unclebrians.com.au/ThrowMyHandsUpintheAirBold.ttf') format('truetype');
} 

@font-face {
  font-family: 'Hands';
  src: url('https://unclebrians.com.au/ThrowMyHandsUpintheAirBold.ttf') format('truetype');
} 

#CDSWIDSSP .widSSPData {
    width: 323px;
}

.et_pb_bg_layout_light.et_pb_module.et_pb_button {
    color: white;
    background: black;
}

.et-social-twitter a.icon:before {
	/*content: "\e026" !important;*/
content: url('https://behanacanyoning.com/wp-content/uploads/2016/01/tripadvisor-1-e1452051511988.png') !important;
}

.et-social-google-plus a.icon:before {
	/*content: "\e026" !important;*/
content: url('https://unclebrians.com.au/wp-content/uploads/2016/04/youtube-2.png') !important;
}

.infobox {
background: #fffff5;
padding: 10px;
}

#page-container {
padding-top: 0px !Important;
}

.et_fixed_nav #main-header {
position: absolute;
}

/*.et_pb_section_video_bg {
    top: -20%;
}*/

.et_pb_section {
    padding: 0px 0;
}

@media screen and (max-width: 900px) {
/* MOBILE CSS */

.et_fixed_nav #main-header {
position: relative;
top: 0px !important;
}

#CDSWIDSSP .widSSPData {
    width: 250px;
}

#TA_selfserveprop630 {
width: 250px !important;
}

div#CDSWIDSSP.widSSP.widSSP {
width: 250px !important;
}
	
	.sunimage {
		display: none;
	}
}
